{
  "book": {
    "title": "Гроуинг 1.0. 22 маркетинговых действия для роста бизнеса",
    "author": "ИГОРЬ МАНН",
    "totalChapters": 42,
    "totalCharacters": 119573,
    "totalTokens": 49104
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Гроуинг   Епаб",
      "characters": 897,
      "tokens": 385,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Гроуинг   Епаб 1",
      "characters": 926,
      "tokens": 399,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-1.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Гроуинг   Епаб 2",
      "characters": 5116,
      "tokens": 2118,
      "footnotesCount": 2,
      "filePath": "Гроуинг_-_ЕПАБ-2.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Гроуинг   Епаб 3",
      "characters": 10562,
      "tokens": 4253,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-3.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Гроуинг   Епаб 4",
      "characters": 1378,
      "tokens": 580,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-4.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Гроуинг   Епаб 5",
      "characters": 4134,
      "tokens": 1682,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-5.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Гроуинг   Епаб 6",
      "characters": 4207,
      "tokens": 1711,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-6.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Гроуинг   Епаб 7",
      "characters": 28,
      "tokens": 40,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-7.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Гроуинг   Епаб 8",
      "characters": 1267,
      "tokens": 535,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-8.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Гроуинг   Епаб 9",
      "characters": 6558,
      "tokens": 2653,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-9.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Гроуинг   Епаб 10",
      "characters": 4569,
      "tokens": 1857,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-10.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Гроуинг   Епаб 11",
      "characters": 818,
      "tokens": 357,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-11.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Гроуинг   Епаб 12",
      "characters": 1764,
      "tokens": 735,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-12.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Гроуинг   Епаб 13",
      "characters": 2986,
      "tokens": 1224,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-13.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Гроуинг   Епаб 14",
      "characters": 558,
      "tokens": 253,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-14.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Гроуинг   Епаб 15",
      "characters": 1400,
      "tokens": 590,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-15.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Гроуинг   Епаб 16",
      "characters": 4366,
      "tokens": 1776,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-16.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Гроуинг   Епаб 17",
      "characters": 3167,
      "tokens": 1296,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-17.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Гроуинг   Епаб 18",
      "characters": 11225,
      "tokens": 4520,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-18.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Гроуинг   Епаб 19",
      "characters": 1338,
      "tokens": 565,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-19.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Гроуинг   Епаб 20",
      "characters": 1682,
      "tokens": 702,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-20.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Гроуинг   Епаб 21",
      "characters": 2305,
      "tokens": 952,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-21.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Гроуинг   Епаб 22",
      "characters": 548,
      "tokens": 249,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-22.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Гроуинг   Епаб 23",
      "characters": 1514,
      "tokens": 635,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-23.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Гроуинг   Епаб 24",
      "characters": 4573,
      "tokens": 1859,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-24.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Гроуинг   Епаб 25",
      "characters": 946,
      "tokens": 408,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-25.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Гроуинг   Епаб 26",
      "characters": 2235,
      "tokens": 924,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-26.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Гроуинг   Епаб 27",
      "characters": 3300,
      "tokens": 1350,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-27.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Гроуинг   Епаб 28",
      "characters": 692,
      "tokens": 306,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-28.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "Гроуинг   Епаб 29",
      "characters": 7153,
      "tokens": 2891,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-29.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "Гроуинг   Епаб 30",
      "characters": 2829,
      "tokens": 1161,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-30.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Гроуинг   Епаб 31",
      "characters": 2857,
      "tokens": 1172,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-31.xhtml"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "Гроуинг   Епаб 32",
      "characters": 4493,
      "tokens": 1827,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-32.xhtml"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "Гроуинг   Епаб 33",
      "characters": 2801,
      "tokens": 1150,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-33.xhtml"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "Гроуинг   Епаб 34",
      "characters": 1880,
      "tokens": 782,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-34.xhtml"
    },
    {
      "chapterNumber": 36,
      "chapterTitle": "Гроуинг   Епаб 35",
      "characters": 2314,
      "tokens": 955,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-35.xhtml"
    },
    {
      "chapterNumber": 37,
      "chapterTitle": "Гроуинг   Епаб 36",
      "characters": 1344,
      "tokens": 567,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-36.xhtml"
    },
    {
      "chapterNumber": 38,
      "chapterTitle": "Гроуинг   Епаб 37",
      "characters": 1831,
      "tokens": 762,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-37.xhtml"
    },
    {
      "chapterNumber": 39,
      "chapterTitle": "Гроуинг   Епаб 38",
      "characters": 3615,
      "tokens": 1476,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-38.xhtml"
    },
    {
      "chapterNumber": 40,
      "chapterTitle": "Гроуинг   Епаб 39",
      "characters": 2344,
      "tokens": 967,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-39.xhtml"
    },
    {
      "chapterNumber": 41,
      "chapterTitle": "Гроуинг   Епаб 40",
      "characters": 801,
      "tokens": 350,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-40.xhtml"
    },
    {
      "chapterNumber": 42,
      "chapterTitle": "Гроуинг   Епаб 41",
      "characters": 252,
      "tokens": 130,
      "footnotesCount": 0,
      "filePath": "Гроуинг_-_ЕПАБ-41.xhtml"
    }
  ]
}